# module ActiveRecord::Serialization

# Active Record Serialization¶ ↑

### Public Instance Methods

serializable_hash(options = nil) click to toggle source
Calls superclass method

    # File lib/active_record/serialization.rb, line 11
    def serializable_hash(options = nil)
      options = options.try(:dup) || {}

      options[:except] = Array(options[:except]).map(&:to_s)
      options[:except] |= Array(self.class.inheritance_column)

      super(options)
    end